.mobile_table_edit {
	width: 400px;
}

.j_att_bttn {
	float: right;
}

@media screen and (max-width: 400px) { 
	.mobile_table_edit, .m_att_tt_wrapper {
		width: 100% !important;
	}
	
	.j_att_bttn {
		float: left !important;
		margin-top: 10px;
		margin-right: 10px;
	}
}

/* Interface */
.mobile_header {
    text-align: center;
    height: 45px;
}

.mobile_app_icon {
    width: 32px;
    padding: 8px;
    position: absolute;
    top: 0;
    left: 0;
}

.mobile_app_name {
    margin-left: auto;
    margin-right: auto;
	font-weight: bold;
	margin-top: 5px;
}

.mobile_app_home {
    width: 32px;
	padding: 8px;
    position: absolute;
    top: 0;
    right: 16px;

}

.mobile_pageheader {
    font-size: medium;
    background-color: #20789E;
    color: White;
    font-weight: bold;
    padding: 5px;
}

.mobile_content {
     border-top: 10px solid #8BC2D6;
     background-color: #F9F9FF;
     margin-top: 0;
     width: 100%;
     min-height: 400px;
     font-size: .8em;
}

body.mobile_body {
    background-color: #F9F9FF;
	padding: 3px;
}

.mobile_footer {
    border-bottom: 10px solid #8BC2D6;
    position: fixed;
    width: 100%;
    bottom: 0;
}

body.mobile_body .mobile_content_outside { /* for items outside of mobile content class -> such as dialog */
    font-size: .8em;
}

div.mobile_content_innerdiv {
    padding: 5px;
}

.mobile_widget_space {
    height: 5px;
}

.mobile_content_innerdiv .ui-accordion .mobile_accordion {
    padding: .3em;
}

/* Input */
input.mobile_input_text {
    border: 1px solid #dadada;
    padding: 5px; 
}

/* Class Summary */
.mobile_class_summary_div {
    width: 25%;
    float: left;
}